div.comboarrow
{
    position: absolute; z-index: 1; 
    width: 0; height: 0; font-size: 0; line-height: 0;
    border: 4px solid transparent;
    _border: 4px solid #F3F3F3;
    _filter: chroma(color=#F3F3F3);
    border-top: 4px solid black;
    border-bottom: 0;
}


div.searchcont, div.dropdowncont
{
    position: relative;
}

div.searchcont div.arrowcont,
div.dropdowncont div.arrowcont
{
    width: 22px; height: 22px;
    cursor: pointer;
    position: absolute; z-index: 2;
    right: 1px; top: 1px;
    font-size: 30px; overflow: hidden;                                                     /* for IE, for the div to receive the click */
}
div.searchcont div.arrowcont, x:-moz-any-link, x:only-child { top: 2px; }                  /* FF positioning */
*div.searchcont div.arrowcont { top: 2px; }                                                /* IE6-7 positioning */
*div.dropdowncont div.arrowcont { top: 2px; }

div.searchcont div.arrowcont:hover
{
    background-color: #F2F2F2;
}

div.searchcont div.searchicon
{
    position: absolute; z-index: 1; left: 4px; top: 4px;
    background-color: white;
}
div.searchcont div.searchicon, x:-moz-any-link, x:only-child { top: 5px; }                  /* FF positioning */
*div.searchcont div.searchicon { top: 5px; }                                                /* IE6-7 positioning */

div.searchcont div.searchx
{
    position: absolute; z-index: 1; right: 4px; top: 4px;
    background-color: white;
    cursor: pointer;
}
div.searchcont div.searchx.combo
{
    right: 24px
}
div.searchcont div.searchx, x:-moz-any-link, x:only-child { top: 5px; }                  /* FF positioning */
*div.searchcont div.searchx { top: 5px; }                                                /* IE6-7 positioning */
div.searchcont div.searchx.off
{
    display: none
}

input.search.inset
{
    margin: 0;
    padding: 0 22px 0 20px;
    width: 120px;
    background-color: white;
    height: 22px; line-height: 20px;
    position: relative; z-index: 1; top: 0;
    -moz-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1);
}
input.search.inset, x:-moz-any-link, x:only-child { top: 1px; }   /* FF positioning */
*input.search.inset { top: 0; }                                   /* IE6-7 positioning */

input.search.inset.combo
{
    padding: 0 40px 0 20px;
}

input,
span.pseudoinput,
select,
textarea 
{
    font-family: arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    color: black;
}
optgroup,
option
{
	font-size: 100%;
	font: inherit;
}


span.textbox
{
    position: relative; z-index: 1;
}
span.watermark, div.watermark
{
    position: absolute; z-index: 10;
    left: 5px; top: 3px;
    line-height: 18px;
    color: gray;
    font-style: italic;
    padding: 0;
}
div.searchcont .watermark
{
    left: 22px
}

input.datepicker
{
    width: 90px; min-width: 90px;
    background: url('/img/c2/calendar.png') no-repeat 96% 4px;
    cursor: pointer;
}
select, input.dropdown
{
    padding: 3px 3px 3px 1px;
    background: linear-gradient(top, #FDFDFD, #F0F0F0);
    background: -moz-linear-gradient(top, #FDFDFD, #F0F0F0);
    background: -webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F0F0F0));
    background: -o-linear-gradient(top, #FDFDFD, #F0F0F0);
    background: -ms-linear-gradient(top, #FDFDFD, #F0F0F0);
}

optgroup
{
    font-weight: bold;
    padding-left: 3px;
    font-style: normal;
}
optgroup option
{
    font-weight: normal;
    padding-left: 10px;
}

select#groupSelector
{
    padding: 2px 3px 3px 1px;
    height: 24px;
    width: 210px;
    color: #333333;
}

input.search:focus
{
    -moz-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(0,136,206,0.5);
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(0,136,206,0.5);
}


input.error,
input.error,
select.error,
textarea.error
{
    -moz-box-shadow: 0 0 0 1px rgba(206,32,32,0.5);
    box-shadow: 0 0 0 1px rgba(206,32,32,0.5);
    border-color: #CE2020;
}

ul#searchOptions,
ul.dropdownoptions
{
    display: none;
    position: absolute;
    outline: 0;
    top: 24px;
    right: 0;
    z-index: 10;
    border: 1px solid #C8C8C8;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -moz-box-shadow: 1px 2px 5px rgba(0,0,0,0.15);
    box-shadow: 1px 2px 5px rgba(0,0,0,0.15);
    width: auto;
    height: auto;
    padding: 5px 0;
    background-color: white;
    max-height: 290px;
    overflow-y: auto;
    *overflow-x: hidden;   /* IE6-7 */
}
ul#searchOptions.showOptions,
div.dropdowncont.showOptions div.dropdownoptionscont
{
    display: block
}
ul.dropdownoptions
{
    position: static;
    display: block;
    padding: 0 0 3px 0;
    max-height: 100%;
}
div.dropdownoptionscont
{
    display: none;
    position: absolute; z-index: 10;
    width: 100%;
    top: 23px; left: 0;
    height: 190px;
}
ul.dropdownoptions li
{
    font-weight: bold; 
    font-style: italic;
    padding: 2px 5px 2px 1px;
    cursor: default;
}
ul.dropdownoptions li[lang]
{
    font-weight: normal;
    font-style: normal;
    padding: 2px 5px;
}
ul.dropdownoptions li[lang]:hover
{
    color: white !important;
    background-color: #0088CE !important;
}
ul.dropdownoptions li.selected
{
    background-color: #F0F0F0;
}
ul.dropdownoptions li[disabled]
{
    color: gray;
}
ul.dropdownoptions li[disabled]:hover
{
    color: gray !important;
    background-color: #fff !important;
}
ul#searchOptions li
{
    white-space: nowrap;
}
ul#searchOptions li a 
{
    display: block;
    background-color: white;
    padding: 3px 26px 3px 20px;
    height: auto;
    line-height: normal;
    position: relative; z-index: 1;
}
ul#searchOptions li a:hover 
{
    background-color: #0088CE;
    color: white;
}
ul#searchOptions li a.selected 
{
    background-color: white;
    color: black;
    cursor: default;
}
ul#searchOptions li a span 
{
    position: absolute; z-index: 1; top: -1px; left: 8px;
    color: #1CA307; font-size: 20px;
}
ul#searchOptions li.separator 
{
    height: 1px; line-height: 1px; font-size: 1px; 
    overflow: hidden;
    background-color: #D8D8D8;
    margin: 5px 0;
    *width: 100%;  /* IE6-7 */
}
ul#searchOptions li.categoryTitle
{
    cursor: default;
    font-style: italic;
    padding: 3px 25px 3px 20px;
}
ul#searchOptions li a.favoriteItem
{
    padding-right: 30px;
}
ul#searchOptions li a.favoriteItem div.delx
{
    display: none;
    position: absolute; z-index: 1; top: 2px; right: 3px;
    padding: 0 4px;
    font-size: 14px; font-weight: bold;
    background-color: #0088CE;
    border-left: 1px solid #E0E0E0;
    cursor: pointer;
}
ul#searchOptions li a.favoriteItem div.delx:hover
{
    color: #FFFFFF;
    background-color: #00A1F1;
    border-left: 1px solid transparent;
}
ul#searchOptions li a.favoriteItem:hover div.delx
{
    display: block;
}


div.calendar.movedleft
{
    margin-left: -23px;
    position: relative; z-index: 1;
    top: 4px; *top: -3px;
}
select.multiselect
{
    height: 200px;
    width: 100%;
    background: white;
}
select.multiselect, select.multiselect optgroup, select.multiselect option
{
    font-size: 11px;
    line-height: normal;
}




input.dropdown
{
    padding-left: 4px;
    cursor: default;
    overflow-x: visible;
    width: auto;
}


/*Begining: Import Export button / Manage Alert Packages*/ 

div#fileSelectorPanel 
{
   	position: relative;   	
   	overflow: hidden;
}

input#fileSelectorImport
{
	position: absolute; z-index: 2;
	top: 0px; left: 0px; 
	*left: auto; *right: 0;  /* IE6-7 */
    cursor: pointer;
    width: 100%;
	
	opacity:0;
	filter:alpha(opacity: 0);
	-moz-opacity:0
}

/*End: Import Export button / Manage Alert Packages*/
